
VIRTUAL CREDIT CARD - Bug #14338

Android [QR PAY] Transfer Sender Flow - Transfer Details Screen

16 September 2022 07:57 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 16 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. Wrong icon

2. Remove () from Pesan

3. Click sumber dana should only return CASA list. (SOF should be preselected with toggle ON..when select another toggle

OFF..toggle can ON and OFF)

4. When input amount keyboard should not be full screen.

History

#1 - 21 September 2022 09:00 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 21 September 2022 10:29 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to AMARBEER SINGH SIDHU amar.beer

#3 - 22 September 2022 10:35 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

Files
